=== debian/changelog ===
pgmemcache (2.0.6-2) unstable; urgency=low

  * [74b3c34] Install files in debian/rules instead of using one static
    .install file per PostgreSQL version
  * [89341af] Update debian/pgversions to include recent PostgreSQL releases
  * [42ae7f7] Canonicalize Vcs-* fields in debian/control
  * [e25b4d2] Bump Standards-Version to 3.9.4

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 15 Sep 2013 16:06:29 +0200

pgmemcache (2.0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with libmemcached-dev-1.0.3-1": add patch
    libmemcached-1.0.patch from Michael Fladischer; make build dependency on
    libmemcached-dev versioned. (Closes: #658405)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Mar 2012 19:01:16 +0100

pgmemcache (2.0.6-1) unstable; urgency=low

  * Initial release (Closes: #621729)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 31 Aug 2011 00:14:22 +0200
