=== debian/control ===
Source: pgmemcache
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 8), postgresql-server-dev-all (>= 148~), libmemcached-dev (>= 1), libsasl2-dev
Standards-Version: 3.9.4
Homepage: http://pgfoundry.org/projects/pgmemcache/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgmemcache.gi
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgmemcache.git;a=summary

Package: postgresql-9.3-pgmemcache
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Description: PostgreSQL interface to memcached
 pgmemcache is an extension for PostgreSQL that provides an API to
 memcached through user-defined functions.
 .
 memcached is a high-performance, distributed memory object caching
 system, generic in nature, but originally intended for use in
 speeding up dynamic web applications by alleviating database load.
