=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

export SRCDIR = $(CURDIR)
TARGET = $(CURDIR)/debian/pgmemcache-%v

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_clean: debian/control
	+pg_buildext clean $(SRCDIR) $(TARGET)
	dh_clean

override_dh_auto_build:
	+pg_buildext build $(SRCDIR) $(TARGET) "$(CFLAGS)"

override_dh_auto_install:
	for v in `pg_buildext supported-versions $(SRCDIR)`; do \
		TARGET=$(CURDIR)/debian/postgresql-$$v-pgmemcache ; \
		mkdir -p $$TARGET/usr/lib/postgresql/$$v/lib ; \
		install -m 644 $(CURDIR)/debian/pgmemcache-$$v/pgmemcache.so $$TARGET/usr/lib/postgresql/$$v/lib ; \
		case $$v in \
		    8.*|9.0) \
			mkdir -p $$TARGET/usr/share/postgresql/$$v/contrib ; \
			install -m 644 $(CURDIR)/pgmemcache.sql $$TARGET/usr/share/postgresql/$$v/contrib ; \
			install -m 644 $(CURDIR)/uninstall_pgmemcache.sql $$TARGET/usr/share/postgresql/$$v/contrib ; \
			;; \
		    *) \
			mkdir -p $$TARGET/usr/share/postgresql/$$v/extension ; \
			install -m 644 $(CURDIR)/debian/pgmemcache-$$v/pgmemcache*.sql $$TARGET/usr/share/postgresql/$$v/extension ; \
			install -m 644 $(CURDIR)/pgmemcache--unpackaged--2.0.6.sql $$TARGET/usr/share/postgresql/$$v/extension ; \
			install -m 644 $(CURDIR)/pgmemcache.control $$TARGET/usr/share/postgresql/$$v/extension ; \
			;; \
		esac \
	done

%:
	dh $@

.PHONY: debian/control
