=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000052 /frs/download.php/[0-9]+/pgmemcache_(.+).tar.bz2
