=== debian/changelog ===
pgmemcache (2.1.2-3) unstable; urgency=medium

  * B-D on pg-common 158 to build against 9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Jul 2014 11:25:54 +0200

pgmemcache (2.1.2-2) unstable; urgency=medium

  * Import cb06b448c534ac99ddd08f264e6f86162ddd6b72 from upstream:
    correct free function for memcached_stat_get_value (Closes: #742493)

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 08 May 2014 13:55:14 +0200

pgmemcache (2.1.2-1) unstable; urgency=medium

  * New release on Github.
  * Update watch file to point at Github.
  * Support PostgreSQL 9.1+, we need extensions.
  * Install README and NEWS (as changelog).
  * Add autopkgtest support.
  * Set Maintainer to the mailing list, add myself to Uploaders with Marco's
    permission, thanks!

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 13 Mar 2014 17:06:08 +0100
