=== debian/control ===
Source: pgmemcache
Section: database
Priority: extra
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~), libmemcached-dev (>= 0.38~), libsasl2-dev
Standards-Version: 3.9.5
Homepage: http://pgfoundry.org/projects/pgmemcache/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgmemcache.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgmemcache.git;a=summary
XS-Testsuite: autopkgtest

Package: postgresql-9.4-pgmemcache
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.4
Description: PostgreSQL interface to memcached
 pgmemcache is an extension for PostgreSQL that provides an API to
 memcached through user-defined functions.
 .
 memcached is a high-performance, distributed memory object caching
 system, generic in nature, but originally intended for use in
 speeding up dynamic web applications by alleviating database load.
