=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, memcached
Tests: installcheck
Restrictions: allow-stderr needs-root
