## pgmemcache 2.2.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-short_ver = 2.1.2
+short_ver = 2.2.0
 long_ver = $(shell git describe --long 2>/dev/null || echo $(short_ver)-0-unknown)
 
 MODULE_big = pgmemcache
@@ -9,7 +9,9 @@
 DATA =	ext/pgmemcache--unpackaged--2.0.sql \
 	ext/pgmemcache--2.0--2.1.sql \
 	ext/pgmemcache--2.1--2.1.1.sql \
-	ext/pgmemcache--2.1.1--2.1.2.sql
+	ext/pgmemcache--2.1.1--2.1.2.sql \
+	ext/pgmemcache--2.1.2--2.2.0.sql
+REGRESS = init start_memcached test stop_memcached
 
 SHLIB_LINK = -lmemcached -lsasl2
 
@@ -34,9 +36,9 @@
 deb%:
 	cp debian/changelog.in debian/changelog
 	dch -v $(long_ver) "Automatically built package"
-	sed -e s/PGVER/$(subst deb,,$@)/g < debian/packages.in > debian/packages
-	yada rebuild
-	debuild -uc -us -b
+	sed -e s/PGVERSION/$(subst deb,,$@)/g < debian/control.in > debian/control
+	echo $(subst deb,,$@) > debian/pgversions
+	PGVERSION=$(subst deb,,$@) dpkg-buildpackage -uc -us
 
 rpm:
 	git archive --output=pgmemcache-rpm-src.tar.gz --prefix=pgmemcache/ HEAD
