=== debian/changelog ===
pgmemcache (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream merged our testsuite, porting it to run as non-root, update the
    autopkgtest files for that.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Oct 2014 21:25:04 +0200
