=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Marco Nenciarini <mnencia@debian.org>, Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~), libmemcached-dev (>= 0.38~), libsasl2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pgfoundry.org/projects/pgmemcache/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgmemcache.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgmemcache.git;a=summary
