## pgmemcache 2.3.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-short_ver = 2.2.0
+short_ver = 2.3.0
 long_ver = $(shell git describe --long 2>/dev/null || echo $(short_ver)-0-unknown)
 
 MODULE_big = pgmemcache
@@ -10,12 +10,19 @@
 	ext/pgmemcache--2.0--2.1.sql \
 	ext/pgmemcache--2.1--2.1.1.sql \
 	ext/pgmemcache--2.1.1--2.1.2.sql \
-	ext/pgmemcache--2.1.2--2.2.0.sql
+	ext/pgmemcache--2.1.2--2.2.0.sql \
+	ext/pgmemcache--2.2.0--2.3.0.sql
 REGRESS = init start_memcached test stop_memcached
 
+ifeq ($(USE_OMCACHE),1)
+SHLIB_LINK = -lomcache
+PG_CPPFLAGS += -DUSE_OMCACHE
+else
 SHLIB_LINK = -lmemcached -lsasl2
+PG_CPPFLAGS += -DUSE_LIBMEMCACHED
+endif
 
-PG_CONFIG = pg_config
+PG_CONFIG ?= pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
@@ -24,11 +31,6 @@
 
 pgmemcache--$(short_ver).sql: ext/pgmemcache.sql
 	cp -fp $^ $@
-
-# Build a release tarball. To make a release, adjust the
-# version number in the README, and add an entry to NEWS.
-html:
-	rst2html.py README README.html
 
 dist:
 	git archive --output=../pgmemcache_$(long_ver).tar.gz --prefix=pgmemcache/ HEAD .
@@ -49,4 +51,17 @@
 	$(RM) pgmemcache-rpm-src.tar.gz
 
 build-dep:
-	apt-get install libmemcached-dev postgresql-server-dev libpq-dev devscripts yada flex bison libsasl2-dev
+	apt-get install libmemcached-dev postgresql-server-dev libpq-dev devscripts libsasl2-dev
+
+check-coverity:
+	$(MAKE) clean
+	$(RM) -r cov-int pgmemcache-cov-int.tar.gz
+	cov-build --dir cov-int $(MAKE)
+	tar zcvf pgmemcache-cov-int.tar.gz cov-int
+	curl --verbose --form 'token=<.coverity-token' \
+		--form 'email=<.coverity-email' \
+		--form 'file=@pgmemcache-cov-int.tar.gz' \
+		--form 'version=$(long_ver)' \
+		--form 'description=$(short_ver)' \
+		'https://scan.coverity.com/builds?project=ohmu%2Fpgmemcache'
+	$(RM) -r cov-int pgmemcache-cov-int.tar.gz
