=== debian/changelog ===
pgmemcache (2.3.0-15) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117303)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.
  * debian/tests: Pidfile creation is still unstable on older dists, use pkill
    instead.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:23:12 +0200

pgmemcache (2.3.0-14) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 19:24:40 +0200

pgmemcache (2.3.0-13) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Update homepage.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:09:05 +0200

pgmemcache (2.3.0-12) unstable; urgency=medium

  * Start memcached before invoking tests so it's hopefully more stable.

 -- Christoph Berg <myon@debian.org>  Thu, 11 May 2023 21:04:39 +0200

pgmemcache (2.3.0-11) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * Mark B-D memcached as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 13:22:25 +0200

pgmemcache (2.3.0-10) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jan 2022 12:11:30 +0100

pgmemcache (2.3.0-9) unstable; urgency=medium

  * Upload for PostgreSQL 14.
  * Support running build-time tests as root.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 11:37:11 +0200

pgmemcache (2.3.0-8) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop and run tests at build-time as well.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 12:46:20 +0200

pgmemcache (2.3.0-7) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 16:57:13 +0100

pgmemcache (2.3.0-6) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 13:41:40 +0200

pgmemcache (2.3.0-5) unstable; urgency=medium

  * Use /tmp for temporary pidfiles in testsuite.
  * Move packaging repository to salsa.debian.org
  * Run wrap-and-sort -st.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jun 2018 17:55:57 +0200

pgmemcache (2.3.0-4) unstable; urgency=medium

  * Team upload with PostgreSQL 10 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 12:50:13 +0200

pgmemcache (2.3.0-3) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Sep 2016 19:04:20 +0200

pgmemcache (2.3.0-2) unstable; urgency=medium

  * Reupload to unstable with 9.5 support.
  * Rewrite rules to use "pg_buildext loop".
  * debian/tests/installcheck: Drop privileges when running as root.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 10:49:39 +0100

pgmemcache (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sun, 26 Apr 2015 12:35:03 +0200
