=== debian/control ===
Source: pgmemcache
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Marco Nenciarini <mnencia@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 libmemcached-dev (>= 0.38~),
 libsasl2-dev,
 memcached <!nocheck>,
 postgresql-all (>= 217~),
Standards-Version: 4.7.2
Homepage: https://github.com/ohmu/pgmemcache
Vcs-Git: https://salsa.debian.org/postgresql/pgmemcache.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgmemcache

Package: postgresql-18-pgmemcache
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL interface to memcached
 pgmemcache is an extension for PostgreSQL that provides an API to
 memcached through user-defined functions.
 .
 memcached is a high-performance, distributed memory object caching
 system, generic in nature, but originally intended for use in
 speeding up dynamic web applications by alleviating database load.
