=== debian/rules ===
#!/usr/bin/make -f

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installdocs:
	dh_installdocs --all README.rst

override_dh_pgxs_test:
	debian/tests/installcheck . . postgresql-%v-pgmemcache

%:
	dh $@ --with pgxs_loop
