=== debian/tests/control ===
Depends:
 memcached,
 postgresql-common-dev,
 procps,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
