=== debian/watch ===
version=4
https://github.com/ohmu/pgmemcache/tags .*/([0-9].*).tar.gz
